@charset "UTF-8";
/* CSS Document 
Developed by Vanessa Eley @ dotSquared for Timberline Exotic Hardwoods 
Grid using responsivegridsystem.com*/

/*  SECTIONS  */
.section {
	clear: both;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 0;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}
                                               
					
/*  GRID OF EIGHT  */
.span_8_of_8 {
	width: 100%;
}

.span_7_of_8 {
  	width: 87.3%;
}

.span_6_of_8 {
  	width: 74.6%;
}

.span_5_of_8 {
  	width: 61.9%;
}

.span_4_of_8 {
  	width: 49.2%;
}

.span_3_of_8 {
  	width: 36.5%;
}

.span_2_of_8 {
  	width: 23.8%;
}

.span_1_of_8 {
  	width: 11.1%;
}
/*  dotSquared extras */

.span_5_of_5 {
  	width: 100%;
	clear:both;
}
.span_2-5_of_5 {
  	width: 48.4%;
}
.span_2-5_of_5-pad {
  	width: 46.4%;
	padding-right:2%;
}

 /*  dotSquared additions */
	.section { padding: 0 20px; }
	.logo img { max-width:100%;}
	.span_5_of_8 img {max-width:100%;}
	.imgrightalign { float:right; padding-left:12px;}
	.righthand {border-left: #f1e6d6 solid 1px; padding-left:12%; margin-left:8%; }
	.slick-prev {left:15px!important; z-index:999;}
	.slick-next {right:15px!important;}

@media only screen and (min-width: 1200px) {
    /* dotSquared styles for wide screens */	
	.section { padding: 0 30px; }
}

@media only screen and (max-width: 800px) {
	.col { margin: 1% 0 1% 1%; }
	/*  dotSquared additions */
	.section { padding: 0 12px; }
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_8_of_8 {
		width: 100%; 
	}
	.span_7_of_8 {
		width: 100%; 
	}
	.span_6_of_8 {
		width: 100%; 
	}
	.span_5_of_8 {
		width: 100%; 
	}
	.span_4_of_8 {
		width: 100%; 
	}
	.span_3_of_8 {
		width: 100%; 
	}
	.span_2_of_8 {
		width: 100%; 
	}
	.span_1_of_8 {
		width: 100%;
	}
	
/*  small screen dotSquared extras */
	.span_5_of_5 {width: 100%;}
	.span_2-5_of_5 {width: 100%;}
	.righthand {border-top: #f1e6d6 solid 1px; border-left:none; padding:0;!important margin-left:0;!important }
}

/*  COPY  */

p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.85em; color:#333; margin:8px 0 12px 0; line-height:1.5em;}

h1, h2, h3, h4, h5, h6 {font-family:"Myriad Pro", Verdana, Arial, sans-serif; font-weight:normal; line-height:normal;}
h1 {font-size:2.5em; color:#8f7247;}
h2 {font-size:1.5em; color:#8f7247; margin:4px 0 4px 0;}
h3 {font-size:1.25em; color:#8f7247; margin:4px 0 4px 0;}
h4 {font-size:1.05em; color:#333; margin:8px 0 8px 0;}
h5 {font-size:1em; color:#333;}
h6 {font-size:0.75em; color:#666;}

a {color:#b93932; text-decoration:none;}
a:hover {color:#000; text-decoration:underline;}  

.float-left {float:left;}
.float-right {float:right;}

.text-left { text-align:left;}
.text-right { text-align:right;}

.hidden { visibility:hidden;}

ol li {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.85em; color:#333; margin:8px 0 8px 0; border-bottom: #CCCCCC 1px solid; padding-left:12px; list-style:inside; }
.mainbody ul {margin:8px; padding:12px; display:block; }
.mainbody ul li {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.85em; color:#333; list-style:outside; padding:4px 0 4px 0; }

figure, figcaption { margin: 0;}
figcaption { width:500px; text-align:right; padding-top:6px; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:0.7em; font-style:italic;}

/*  LAYOUT  */

body {
	background-color:#a59485;}
	
#wrap {
	max-width: 1152px;
	margin: 6px auto 6px auto;
	background-color:#fff;
	border-bottom:#b93932 solid 2px;
	border-top:#b93932 solid 2px;}
	
.header{ padding-top:16px;}

.logo h4 { margin:4px 0 10px 0;}
.logo h5 { margin:0;}

.navigation{
	margin:12px 0 6px 0;}

.navigation p { text-align:center; padding:0;}

.species-img { padding-bottom:20px;}

.mainbody{}

.highlight{}

.highlight-50-5 /*  half of 5/8  */
	{ width:46%;
	margin:12px;}
	
.middle-column {}

	/*  RHC  */
.righthand p { font-size:0.85em; width:280px;}
.righthand h3 { font-size:1.5em; }

.righthand img { padding:0 0 12px 0;}

.spacer { border-top:#a28559 solid 1px;}

.footer {
	background: #d3c4ac;
  background: -moz-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1e6d6), color-stop(100%, #d3c4ac));
  background: -webkit-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -o-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: -ms-linear-gradient(top, #f1e6d6 0%, #d3c4ac 100%);
  background: linear-gradient(to bottom, #f1e6d6 0%, #d3c4ac 100%);
	border-top:#a28559 solid 2px;
	border-bottom:#a28559 solid 2px;
	margin:8px 0 8px 0;
	padding: 4px 0 0 0;
	}
	
.footer p { padding: 0 30px 0 30px; }
.footer p, .credit p { font-size:0.75em;}

/*  tables */

.mainbody table {
   border-spacing: 10px;
}

.mainbody table, th, td {
	border: 1px solid #c8b89e;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:0.9em;
   padding:8px;
}


/*   MailChimp */
#mc_embed_signup {background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif;  width:280px;}

/*   Google search */
#Gsearch { }